import { request } from '/@/utils/service'

export const apiPrefix = '/api/ad_manage/sp/search'

export function getProductSelect() {
  return request({
    url: apiPrefix + '/item',
    method: 'get',
  })
}
export function getProductline(query) {
  return request({
    url: '/api/sellers/productline/',
    method: 'get',
    params: query,
  })
}
export function getParentAsin(body) {
  return request({
    url: apiPrefix + '/pasin',
    method: 'post',
    data: body,
  })
}
